Package Details: hib-dlagent 0.7-1

Git Clone URL: https://aur.archlinux.org/hib-dlagent.git (read-only)
Package Base: hib-dlagent
Description: Tool to download Humble Indie Bundle binaries by file name
Upstream URL: https://github.com/hagabaka/hib-dlagent
Licenses: GPL2
Submitter: ejona86
Maintainer: ainola
Last Packager: The-Compiler
Votes: 63
Popularity: 0.918955
First Submitted: 2013-01-07 05:51
Last Updated: 2015-07-08 13:23

Dependencies (3)

Required by (5)

Sources (2)

Latest Comments

ainola commented on 2015-11-16 02:10

Anyone wanting information on how to use this package should visit this wiki article. Please improve it if it's missing something!

https://wiki.archlinux.org/index.php/Humble_Bundle

ainola commented on 2015-11-16 02:09

Thanks for all your work, The-Compiler. I've taken the baton.

The-Compiler commented on 2015-11-13 07:36

Disowning this as I don't play humblebundle games anymore - sorry, and I hope someone adopts this!

hagabaka commented on 2015-08-10 16:56

@hobarrera: you can put it in ~/.makepkg.conf, or make a wrapper in ~/bin/ which includes the credentials, and use that.

hobarrera commented on 2015-08-10 16:52

Does usage require that I put my HB credentials into /etc/makepkg? Or is there some alternate flow that I'm missing?

hagabaka commented on 2015-05-03 14:22

Yeah, I don't see what's shadowy about it.

ejona86 commented on 2015-05-03 14:04

Is the install.sh really any different than "make install"? Or the shell script we install to /bin?

axil42 commented on 2015-05-03 06:11

Thanks for the package. Can you maybe replace the shadowy install.sh with the commands there are in it[0]?

I had to stop packer from installing the package because I was suspicious :p

[0] https://github.com/hagabaka/hib-dlagent/blob/master/install.sh

ejona86 commented on 2015-05-02 17:05

Updated and tested working. Although it depends on python-humblebundle, that package is not yet at 0.1.1, so you will need to use python-humblebundle-git until it is updated.

hagabaka commented on 2015-04-17 01:11

I've updated this to use saik0's humblebundle-python library, and it works again for me. However this PKGBUILD will need to be updated to use the 0.7 release and replace phantomjs and imagemagick dependencies with python-humblebundle-git. Or you can use the git PKGBUILD:

https://aur.archlinux.org/packages/hib-dlagent-git/

All comments